=== debian/control ===
Source: r-bioc-cummerbund
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-bioc-biocgenerics,
               r-cran-rsqlite,
               r-cran-ggplot2,
               r-cran-reshape2,
               r-cran-fastcluster,
               r-bioc-rtracklayer,
               r-bioc-gviz,
               r-cran-plyr,
               r-bioc-s4vectors,
               r-bioc-biobase
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-cummerbund
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-cummerbund.git
Homepage: https://bioconductor.org/packages/cummeRbund/
Rules-Requires-Root: no

Package: r-bioc-cummerbund
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: tool for analysis of Cufflinks RNA-Seq output
 Allows for persistent storage, access, exploration, and manipulation of
 Cufflinks high-throughput sequencing data. In addition, provides
 numerous plotting functions for commonly used visualizations.
